#block-views-block-why-are-warm-and-inclusive-transitions-block-1 h3,
#block-views-block-how-to-engage-with-children-and-families-block-1 h3,
#block-views-block-what-makes-transitional-practices-inspiring-block-1 h3,
#block-views-block-how-professionals-can-learn-together-block-1 h3,
#block-views-block-how-to-create-a-systemic-change-block-1 h3 {
    text-decoration: none;
    color: #ef7e37 !important;
    text-transform: uppercase !important;
    font-size: 20px;
    margin-top: 20px;
}

#block-views-block-why-are-warm-and-inclusive-transitions-block-1 .resource-title,
#block-views-block-how-to-engage-with-children-and-families-block-1 .resource-title,
#block-views-block-what-makes-transitional-practices-inspiring-block-1 .resource-title,
#block-views-block-how-professionals-can-learn-together-block-1 .resource-title,
#block-views-block-how-to-create-a-systemic-change-block-1 .resource-title {
    text-decoration: none;
    color: #457d83 !important;
    /* text-transform: uppercase !important; */
    font-size: 15px;
    margin-top: 20px;
    font-weight: bold;
}

.intrans .resource-button {
    border: 1px solid red;
    padding: 5px 10px;
    width: max-content;
    background: white;
    border-radius: 10px;
}

/* how-to-engage-with-children-and-families */

/* #block-views-block-why-are-warm-and-inclusive-transitions-block-1 .views-row:nth-child(even) {
    background-color: #fad5be;
} */